﻿l_english:

 #### JOURNAL ENTRY ####
 mechanim_freedom_progress_bar:0 "Mechanim Freedom progress"
 mechanim_freedom_progress_bar_desc:0 "Progress: #v [JournalEntry.GetCurrentBarProgress(ScriptedProgressBar.Self)|%]#! ([JournalEntry.GetCurrentBarValue(ScriptedProgressBar.Self)|1]/150)"
 mechanim_revolt_progress_bar:0 "Revolt progress"
 mechanim_revolt_progress_bar_desc:0 "Progress: #v [JournalEntry.GetCurrentBarProgress(ScriptedProgressBar.Self)|%]#! ([JournalEntry.GetCurrentBarValue(ScriptedProgressBar.Self)|1]/450)"
 mechanim_revolt_progress_from_radicals_tt:0 "Mechanim revolt progress from radicals"
 mechanim_progress_from_loyalists_tt:0 "Mechanim revolt progress penalty from loyalists"
 anb_base_revolt_progress_mechanim_tt:0 "Mechanim base revolt progress"
 mechanim_progress_from_laws_tt:0 "Mechanim revolt progress from laws"
 mechanim_progress_from_events_tt:0 "Mechanim revolt progress from events"
 anb_mechanim_success_law_progress_tt:0 "Mechanim freedom progress from laws"
 mechanim_success_progress_from_characters_tt:0 "Mechanim freedom progress from characters"
 mechanim_success_progress_from_interest_groups_tt:0 "Mechanim freedom progress from interest groups"
 mechanim_success_progress_from_events_tt:0 "Mechanim freedom progress from events"
 mechanim_progress_from_employment_tt:0 "Mechanim freedom penalty from unemployment" 
 mechanim_progress_from_poverty_tt:0 "Mechanim freedom penalty from poverty"
 anb_mechanim_goods_tt:0 "Mechanim revolt progress from automata"
 je_mechanim_1:0 "Mechanim revolt"
 je_mechanim_2:0 "Mechanim no more politics"
 je_mechanim_1_reason:0 "'Mechanim hate being considered literal machines now they are revolting, try to keep a hand away from a full revolt, recommend investing in police, loyalists, employment"


 #### EVENTS #####
 mechanim_revolt.1.t:0 "Mechanim Revolt"
 mechanim_revolt.2.t:0 "Mechanim servitude enforcement"
 mechanim_revolt.3.t:0 "Mechanim Freedom"
 mechanim_revolt.4.t:0 "Mechanim revolt beginning"
 mechanim_revolt.4.a:0 "oh no radicals"
 mechanim_revolt.4.b:0 "Mechanim must lose their wires"
 mechanim_revolt.6.t:0 "Mechanim Escape"
 mechanim_revolt.7.t:0 "Depolticized mechanim"


 #### modifiers ####
 je_mechanim_complete:0 "Mechanim Liberated"
 mechanim_timeout:0 "Mechanim enforced"